using 智慧物流软件系统.ViewModel;
using HandyControl.Controls;
using Ping9719.WpfEx;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace 智慧物流软件系统
{
    /// <summary>
    /// 设备手动信息
    /// </summary>
    public partial class DeviceView : UserControlBase
    {
        DeviceViewModel viewModel = new DeviceViewModel();

        public DeviceView()
        {
            InitializeComponent();
            this.DataContext = viewModel;
        }

        //第一次显示，渲染Ui
        private void visfir(object sender, EventArgs e)
        {
        }

        private void vis(object sender, DependencyPropertyChangedEventArgs e)
        {
            if (IsInDesignMode)
                return;
        }

    }
}
